## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <string>

`<string>` | contains the intended expansion for the entity documented by an `<entDoc>` element, enclosed by quotation marks.
Attributes | Global attributes only

Example

    <string>"the choice of quotes isn't always unimportant"</string>

Example

System entities should include the SYSTEM keyword within the content of this element, as shown:

    <string>SYSTEM 'teiclas2.ent'</string>

Note | The content of this element is the replacement text for the named entity, including any keywords, and surrounded by appropriate quotation marks.
Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | any sequence of character data
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT string %om.RR; (#PCDATA)>
    <!ATTLIST string
          %a.global;>

See further | 27.3 Entity Documentation

Up: 35 Elements